Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 155193 - Missing icons reported in X session log file
Summary: Missing icons reported in X session log file
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-system-monitor
Version: 4
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Søren Sandmann Pedersen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-17 22:39 UTC by Jacob Kroon
Modified: 2014-06-18 09:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-03-24 13:20:48 UTC


Attachments (Terms of Use)
Extract from X session log file (deleted)
2005-04-17 22:45 UTC, Jacob Kroon
no flags Details

Description Jacob Kroon 2005-04-17 22:39:55 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.7) Gecko/20050416 Fedora/1.0.3-2 Firefox/1.0.3

Description of problem:
Missing icons are reported in /tmp/xses-USER.XXX:

** (gnome-system-monitor:2929): WARNING **: Unable load icon Failed to open file
 '/usr/share/pixmaps/other/Modem.png': No such file or directory

... etc. Otherwise the application seems to work fine, although the default colors for the lines in CPU usage/Free memory were a bit strange, all black, so you couldn't really see anything.

Version-Release number of selected component (if applicable):
gnome-system-monitor-2.10.0-2

How reproducible:
Always

Steps to Reproduce:
1. Install development RPM
2. Run it
3. Look at /tmp/xses-??? log file
  

Additional info:

Comment 1 Jacob Kroon 2005-04-17 22:45:22 UTC
Created attachment 113297 [details]
Extract from X session log file


Note You need to log in before you can comment on or make changes to this bug.